<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    {% if title %}
        <title>Flask Blog {{title}}</title>
    {% else %}
        <title>Flask Blog</title>
    {% endif %}
</head>
<body>
{% block content %}{% endblock %}
</body>
</html>